[Bug 272314] [NEW] NSPlugin Viewer ERROR: libnss3.so

Nattgew xty2acc at gmail.com
Fri Sep 19 22:35:57 UTC 2008

Public bug reported:

Binary package hint: flashplugin-nonfree

Setting up flashplugin-nonfree ( ...
Installing from local file /var/cache/flashplugin-nonfree/flashplayer10_install_linux_091508.tar.gz
Flash Plugin installed.
*** NSPlugin Viewer  *** ERROR: libnss3.so: cannot open shared object file: No such file or directory
nspluginwrapper: no appropriate viewer found for /usr/lib/flashplugin-nonfree/libflashplayer.so
dpkg: error processing flashplugin-nonfree (--configure):
 subprocess post-installation script returned error exit status 1
Errors were encountered while processing:

I have this installed from https://launchpad.net/~fta/+archive
8.04 x86_64

I tried reinstalling flashplugin-nonfree, nspluginwrapper, and
libnss3-1d.  Still no go.

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New

NSPlugin Viewer ERROR: libnss3.so
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.

More information about the Ubuntu-mozillateam-bugs mailing list